import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HistoricalRankComponent } from './historical-rank.component';

describe('HistoricalRankComponent', () => {
  let component: HistoricalRankComponent;
  let fixture: ComponentFixture<HistoricalRankComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HistoricalRankComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HistoricalRankComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
